Đang Thực Hiện

123521 Need help

I installed one PHP script. The installation is working fine. BUT when I login to the admin I got the following error:

Fatal error: Cannot use object of type Menu as array in ... class [dot]menu [dot]php

PLease help me to modify the class [dot]menu [dot]php as attached. I think the code in the file is incompatible with PHP 5.0.

Please help me.

Kỹ năng: Bất kì công việc gì, PHP

Xem thêm: need help php script, please help, help modify, code login class, php script class, code login menu php, class array, array class

Về Bên Thuê:
( 4 nhận xét )

Mã Dự Án: #1869687